h2,.h2{font-family:'Playfair Display',serif;font-size:100px;line-height:1.05;letter-spacing:normal;font-weight:400;margin-bottom:18px;margin-left:-0.05em;text-transform:none}
h2.small,.h1.small{font-size:60px;letter-spacing:normal}
h3.ae-2{font-family:'Playfair Display',serif;font-size:100px;font-weight:400;letter-spacing:normal;line-height:1.05;margin-bottom:18px;margin-left:-0.05em}

p{opacity:.9}
p.logo{opacity:1}
p.logo img{width:100%;height:auto}

.yellow{background-color:#fabb00!important;color:#303030!important}
.textYellow{color:#fabb00!important}

.grid-68 img{margin-bottom:10px;margin-top:10px}

@media all and (max-width:736px){
	p{font-size:20px}
	p.small{font-size:18px}
	p.hero{font-size:28px}
	.nextSlide{display:none}
	
	h2,.h2{font-size:90px}
	h2.small,.h1.small{font-size:42px}
}
